/*
 Theme Name:   Astra Child
 Theme URI:    http://example.com/astra-child/
 Description:  Astra Child Theme
 Author:       Astra
 Author URI:   http://example.com
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  astrachild
*/

/*single Portal post */
h6.pub-pdf-title {
    color: #5dbe59;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
button.pub-pdf {
    background-color: #5dbe59;
    padding: 15px 15px;
	border: solid 2px #F1C351;
}
button.pub-pdf a {
    color: #ffffff;
}

/*single GLTN post */
h6.gltn-pdf-title {
    color: #0971ce;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
button.gltn-pdf {
    background-color: #0971ce;
    padding: 15px 15px;
	border: solid 2px #F1C351;
}
button.gltn-pdf a {
    color: #ffffff;
}